<%= link_to "publication House List", publication_houses_path %><br>
<%= link_to "Author", authors_path %><br>
<%= link_to "Category", categories_path %><br>
<%= link_to "Sales", sales_path %><br>
<%= link_to "Books", books_path %><br>
<h3>Author</h3>
<%= link_to "Create New", new_author_path %>
<table class="table table-dark" border="1">
  <tr>
    <th>Name</th>
    <th>Pen Name</th>
    <th>Phone No</th>
    
  </tr>
  <% @authors.each do |author| %>
  <tr>
    
    <td><%= author.name %></td>
    <td><%= author.pen_name %></td>
    <td><%= author.phone_no %></td>
    <td><%= link_to "Edit", edit_author_path(author.id) %></td>
    <td><%= link_to "Show", author_path(author.id) %></td>
    <td><%= link_to "Delete", author_path(author.id), method: :delete, data: {confirm: "Are your sure?"} %></td>
  </tr>
  <% end %>
</table>
